RubyGems Navigation menu

spree_sample 3.6.1

Required dependency for Spree

バージョン履歴:

  1. 4.2.1 - March 05, 2021 (963KB)
  2. 4.2.0 - February 25, 2021 (963KB)
  3. 4.2.0.rc5 - February 04, 2021 (963KB)
  4. 4.2.0.rc4 - January 20, 2021 (963KB)
  5. 4.2.0.rc3 - January 18, 2021 (962KB)
  6. 3.6.1 - June 20, 2018 (961KB)
全てのバージョンを表示 (全274項目)

Runtime依存性 (1):

  • spree_core = 3.6.1
  • 必須要件:

    none

    オーナー:

    作者:

    • Sean Schofield

    SHA 256チェックサム:

    6b6d45ba3ec3c8ea12c1db9f0a9725748d651b360fd77d63e1805f83e8f8e7c2

    累計ダウンロード数 1,202,761

    現行バージョン 1,904

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    BSD-3-Clause

    必要Rubyバージョン: >= 0

    リンク集: